p,h1,h2{padding:0;margin:0}
body{font:.96em/1.5em Sans-Serif;max-width:1170px;margin:.5em auto;background:#fefefe;padding:0 .25em;-webkit-text-size-adjust:100%}
a{color:#038;text-decoration:none}
a:hover{text-decoration:underline}
h1{font-size:1.3em;color:#333;text-transform:uppercase}
.f6,.by,input[type="email"]::placeholder{background:#efefdf}
ul li h2{font-size:1em;margin:.5em -1em .5em 0;display:inline-block;white-space:nowrap}ul li h2:before{content:" GW- "}
input,select,textarea{font-size:inherit;font-family:inherit;padding:.25em}
p,ul,h1{line-height:1.5em}
ul{list-style-type:square;padding-left:1em}
img{border:0}
pre{font-size:inherit;font-family:inherit}
#header{clear:both;width:100%;margin:0 0 2.5em 0;border-bottom:1px solid #258}
#header ul{width:100%;list-style:none;margin:1.5em 0 5px -1em;padding:0;font-size:inherit}
#header ul li {display:inline;list-style:none;margin:0;padding:0}
#header ul li a {font-weight:bold;color:#258;text-decoration:underline;display:block;float:left;margin:0 1em;padding:.25em 0;text-align:center;position:relative;line-height:1.5em;border-top-left-radius:5px;border-top-right-radius:5px;margin-bottom:1px;font-size:1.05em}
#header ul li a:hover{border-bottom:.25em solid #258;text-decoration:none;padding:0;border-radius:0 0 5px 5px}
#header ul li a.essays{color:#900090;border-color:#900090}
#header ul li a span{display:block}
.b,placeholder,#logo,.button{font-weight:bold}
.lhn,h2{line-height:normal}
.editor{width:32px;height:32px;padding-left:.5em;vertical-align:middle}
.ptop{padding-top:.5em}
article section h2{padding-top:.5em;font-size:1.25em}
#footer{padding:1em 0 2em;line-height:1.5em}
#footer a,.BL,#logo{color:#258}#footer a:hover{color:#000}
.r{color:#c00}
.gr,ul li h2,h2,.left{color:#444}
article{padding:1em 0;border-bottom:1px solid #258}article p{margin-bottom:1em}
#logo{font-size:1.8em;text-shadow:-1px 0 #900090,0 1px #900090,1px 0 #900090,0 -1px #900090;letter-spacing:1px;font-variant:small-caps}
#logo:hover{color:#900090;text-decoration:none;text-shadow:-1px 0 #258,0 1px #258,1px 0 #258,0 -1px #258}
#header ul li a.cclass{background:#258;color:#efeeea;font-weight:bold;padding:.25em 10px;text-decoration:none}
#header ul li a.cclass:hover{border:0}
.attach a{text-decoration:underline}

/*Form*/
.cross{color:#fff;display:none;background:#c00;padding:.25em;margin-left:.5em}
.notice{font-weight:normal}
.cl{clear:both}
.f8{padding:.5em .75em;border:1px solid #444;border-top-left-radius:0;border-top-right-radius:0;}

.block select,.f6 label input,input#name,input#email,input#deadline,#country{width:300px}
.block select{margin:.25em 0}
.block textarea{width:100%;min-height:150px}
.button{background:#258;border:solid 1px #fff;color:#fff;outline:1px solid #258;font-size:1.1em;width:120px;padding:.5em}.button:hover{cursor:pointer;outline-color:#000;color:#efefdf;background:#038}
select option[value="0"]{color:#444}
.sub_sources, #citation_span, #powerpoint_span{display:none}
.MultiFile-title{padding:0 0 .5em .5em}
.MultiFile-remove{padding-bottom:.5em;font-size:1.1em}
.block a{background:transparent;text-decoration:underline}
.block a:hover{color:#000}
input[disabled],select[disabled],textarea[disabled]{background:#f0f0f0}
p:not(.b):not(.f6):not(.NSC):first-line{font-size:1.1em}
.block{background:transparent}
#admit{padding:0 4px}
.fl,#header{float:left}.fr{float:right}
p.fl:first-line{background:transparent;font-size:1em}
label.fl:hover,label#admit:hover{cursor:pointer}
input#deadline,.PR{color:#900090}input#deadline:hover{color:#00b}input#deadline:focus{text-indent:-20em}
.it,.MultiFile-title{font-style:italic}
.br,.button,.f6{border-radius:5px}
.sp{padding:.5em}
textarea,input,select{box-sizing:border-box}
/*Bar*/
.progressBar{height:20px;width:0;background:#258;display:inline-block;vertical-align:middle}
.progressBarBorder{height:20px;width:300px;border:1px solid #444;overflow:hidden}
.progressBarBorder:hover{cursor:default}
.blink{
animation-name: blinker;
-webkit-animation-name: blinker;
animation-duration: 1.5s;
-webkit-animation-duration: 1.5s;
animation-timing-function: linear;
-webkit-animation-timing-function: linear;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
}

@keyframes blinker {0%{opacity:1.0}50%{opacity:0.25}100%{opacity:1.0}}
@-webkit-keyframes blinker{0%{opacity:1.0}50%{opacity:0.25}100%{opacity:1.0}}
@media screen and (max-width:480px){body{margin:.25em auto}a#logo,h1{font-size:1.1em}}
@media screen and (min-width:960px){body{padding:0 1em}}
.f8 label input{width:100%}div.wo{display:none !important}